/* CSS Document */

* { margin: 0; padding: 0; text-decoration: none; list-style: none; font-family: Microsoft YaHei UI, 微软雅黑; border: none;}
.clear { clear: both;}
body {}


#web { background: #f3f3f3 ;}
#head { height: 200px; margin: 0 auto; background: url(../image/head.png) center no-repeat;}
#head_bg { width: 1040px; height: 200px; margin: 0 auto;}
#nav { width: 100%; height: 30px; z-index: 99; box-shadow: 0 3px 4px rgba(0,0,0,0.2); transition: all 1s; -moz-transition: all 1s; /* firefox 4 */ -webkit-transition: all 1s; /* safari and chrome */ -o-transition: all 1s;}
.div1 { position: absolute; background: #ec7f1f;}
.div2 { position: fixed; top: 0; z-index: 30000; filter: alpha(opacity=80);/*ie6*/ -moz-opacity: 0.8;/* firefox 4 */ -khtml-opacity: 0.8; opacity: 0.8;}
#nav ul { width: 960px; height: 30px; margin: 0 auto; padding: 0 20px;}
#nav ul li { float: left; transition: all 0.5s; -moz-transition: all 0.5s; /* firefox 4 */ -webkit-transition: all 0.5s; /* safari and chrome */ -o-transition: all 0.5s;}
#nav ul li a { padding: 0 22px; line-height: 30px; color: #A21A1A; border-left: 1px solid #A21A1A; font-weight: bold;}
#nav ul li:hover { background: #eda668;}

/*主要内容*/
#content { width: 960px; margin: 0 auto; padding: 50px 20px 5px 20px; background: #f7f7f7; box-shadow: 0 0 6px rgba(0,0,0,0.1);}

/*幻灯片*/
.focusBox { float: left; margin-right: 20px; position: relative; width: 470px; height: 284px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; box-shadow: 0px 2px 4px rgba(0,0,0,0.2);}
.focusBox .pic img { width: 470px; height: 284px; display: block;}
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width: 100%; background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden;}
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width: 100%; overflow: hidden;}
.focusBox .txt li { height: 36px; line-height: 36px; position: absolute; bottom: -36px;}
.focusBox .txt li a { display: block; width: 360px; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none;}
.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px;}
.focusBox .num li { float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer;}
.focusBox .num li a, .focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none;}
.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5;}
.focusBox .num li.on a, .focusBox .num a:hover { background: #f60;}

/*首页栏目块*/
#content .block { left: 0; float: left; width: 470px; height: 280px; margin: 0 20px 20px 0; background: #f3f3f3; overflow: hidden; box-shadow: 0px 2px 4px rgba(0,0,0,0.2); border-bottom: 4px solid #ec7f1f ;}
#content .block .more { float: right; font-size: 12px; color: #f1f1f1 ;}
#content .block a.more:hover { color: #FFF ;}
#content .block .line { margin: 15px auto 5px auto; width: 456px; height: 2px; background: #ec7f1f ;}
#content .block .block_title { padding: 0 16px; height: 24px; background: url(../image/block_title_bg.png) center left no-repeat; line-height: 24px; color: #fff; font-weight: bold; box-shadow: 0 2px 4px rgba(0,0,0,0.2);}
#content .block .block_top_content { margin: 10px 0 0 0; padding: 0 5px; height: 80px;}
#content .block .block_top_content img { margin-right: 5px; float: left;}
#content .block .block_top_content .block_top_content_title { font-size: 14px; height: 32px; line-height: 16px; overflow: hidden;}
#content .block .block_top_content .block_top_content_brief { margin-top: 2px; font-size: 12px; height: 48px; line-height: 16px; overflow: hidden; color: #777 ;}
#content .block .block_content { padding: 0 8px;}
#content .block .block_content ul li { height: 28px; padding-left: 8px; background: url(../image/dot.gif) no-repeat 0 12px ;}
#content .block .block_content ul li a { display: block; width: 360px; height: 28px; line-height: 28px; color: #777; font-size: 14px; overflow: hidden; float: left;}
#content .block .block_content ul li span.block_date { float: right; height: 28px; line-height: 28px; color: #777; font-size: 14px; overflow: hidden;}
#content .block .block_bottom { position: absolute; bottom: 0; width: 310px; height: 4px; background: #ec7f1f ;}
#content .block .block_content ul li a:hover { text-decoration: underline;}
#content .lastblock { width: 470px; margin-right: 0;}
/*banner*/
#content .center_block { margin-bottom: 20px; box-shadow: 0px 2px 4px rgba(0,0,0,0.2);}
#content .center_block a { display: block; height: 100px; background: url(../image/center_block.jpg) ;}


/*友情链接*/
#content #link { margin: 0 0 20px 0; height: 56px;}
#content #link a { margin-left: 16px; float: left; display: block; width: 140px; height: 56px; box-shadow: 0px 2px 4px rgba(0,0,0,0.2); transition: all 0.3s; -moz-transition: all 0.3s; /* firefox 4 */ -webkit-transition: all 0.3s; /* safari and chrome */ -o-transition: all 0.3s;}
#content #link a:hover { filter: alpha(opacity=80); opacity: 0.8;}
#content #link #link_title { float: left; width: 24px; height: 56px; background: #cb151c; text-align: center; font-size: 14px; color: #fff; line-height: 14px; font-weight: bold;  box-shadow: 0px 2px 4px rgba(0,0,0,0.2)  ;}

/*底部*/
#foot { height: 100px; background: #ec7f1f ;}
#foot_inbox { width: 1000px; margin: 0 auto;}
a#sdust_logo { display: block; float: right; margin: 30px 10px 0 0; transition: all 0.3s; -moz-transition: all 0.3s; /* firefox 4 */ -webkit-transition: all 0.3s; /* safari and chrome */ -o-transition: all 0.3s; /* opera */ filter: alpha(opacity=80); opacity: 0.6;}
a#sdust_logo:hover { filter: alpha(opacity=100); opacity: 1;}
#foot_inbox div { margin: 30px 0 0 20px; font-size: 14px; color: #fff; line-height: 20px;}

/*内容页*/
.contentpage {}
#article_title { margin: 20px 0; text-align: center; font-size: 24px; font-weight: bold ;}
#article_info { margin: 10px 0; text-align: center; font-size: 14px;}
#article_info span { margin: 0 10px;}
.line { width: 940px; height: 2px; margin: 20px auto;
background: #D0D0D0 ;}
#article_content { margin: 20px 0 20px 0; padding: 0 10px 0 10px;}
#article_content p { text-indent: 2em; margin: 10px 0 10px 0; line-height: 26px;}
#article_author, article_date { float: left; margin: 0 10px 0 10px;}
